.login100-form-btn {
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
  text-transform: uppercase;

  width: 100%;
  height: 62px;
  border-radius: 8px;
  background: #f15e75;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn:hover {
  background: #333333;
}

.m-l-4 {
  margin-left: 4px;
  flex-basis: 100%;
}

.p-t-25 {
  padding-top: 25px;
  margin: auto;
}

.lnr {
  color: white !important;
}

.input100 {
  font-family: "Quicksand", sans-serif;
  font-size: 18px;
  line-height: 1.2;
  color: white;

  display: block;
  width: 3%;
  background: #ddd;
  height: 62px;
  border-radius: 8px;
  padding: 0 5px 0 65px;
}

#footer-position {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}

#footer {
  display: flex;
  justify-content: space-around;
  background-color: white;
  align-items: center;
  padding: 0.5rem 0;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px 15px;
}

.left_padding {
  margin-left: 4rem;
}

.company-icon {
  margin: 3px;
}

#result {
  margin-left: 4px;
  flex-basis: 100%;
}
